.blog-prix{
    color: #898989; font-size: 11px; letter-spacing: 2px; text-transform: uppercase; padding-top: 0px;
}
.medium{
    height: 485px !important;
}
a{
    color:#455a64;
}
.pagination li.active {
    background-color: goldenrod;
}

span.badge.new {
    font-weight: 300;
    font-size: 0.9rem;
    color: #fff;
    background-color: goldenrod;
    border-radius: 8px;
}

#msg{
    margin-left:45px;
    font-weight: bold;
}

.card.small .card-image, .card.medium .card-image, .card.large .card-image {
    overflow: inherit;
}

.btn-floating.btn-small i {
    color: indianred;
}

/** FOR MOBILE **/
.sidebar1 {
    position: fixed;
}

@media only screen and (max-width : 1024px) {
    .sidebar1 {
        position: relative;
    }
    .badge {
        margin-top: 20px;
    }
}